/**#page-wrap {width: 800px;margin: 25px auto;}*/
#nav {
padding: 0;
margin-top: -12px;
position: relative;
width:790px;
text-align:left;
}/* 
	LEVEL ONE
*/ul.dropdown {
position: relative;list-style: none;}ul.dropdown li { float: left;/**/zoom: 1;background-image: url(../images/menu_top_bk.jpg);background-repeat: repeat;height: 32px;font-family: 'Trebuchet MS';font-size: 16px;
border-left:1px solid #ccc;}ul.dropdown a:hover {color: #fff;}ul.dropdown a:active {/*color: #ffa500;*/ 
color: rgb(85, 85, 85);background-image: url(../images/menu_top_bk.jpg);;}ul.dropdown li a {
text-decoration: none;display: block;/*padding: 4px 8px;*/
padding: 4px 18px;color: #222;
}ul.dropdown li:last-child a {
border-right: none;}/* Doesn't work in IE */ul.dropdown li.hover,
ul.dropdown li:hover {/* background: #F3D673;*/  background-image: url(../images/menu_bk.jpg);color: black;position: relative;background-repeat: repeat;}ul.dropdown li.hover a {color: black;}/* 
	LEVEL TWO
*/ul.dropdown ul {
list-style: none;width:200px;visibility: hidden;position: absolute;top: 100%;left: 0;font-size: 12px;font-weight: normal;font-style: normal;text-decoration: none;/*background-color: transparent;*/
}ul.dropdown ul li {
font-weight: normal;background: #f6f6f6;color: #000;
border-left:1px solid #ccc;border-right:1px solid #999;border-bottom: 1px solid #ccc;float: none;}/* IE 6 & 7 Needs Inline Block */ul.dropdown ul li a {
/*border-right: none;
border-left: none;*//*width: 100%;*/display: inline-block;font-size:14px;}ul.dropdown ul li a:active {
background:#b5ce72;}/* 
	LEVEL THREE
*/ul.dropdown ul ul {left: 100%;top: 0;}ul.dropdown li:hover > ul {visibility: visible;}